Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 760129 (CVE-2020-29361, CVE-2020-29362, CVE-2020-29363) - <app-crypt/p11-kit-0.23.22: Multiple vulnerabilities (CVE-2020-{29361,29362,29363})
Summary: <app-crypt/p11-kit-0.23.22: Multiple vulnerabilities (CVE-2020-{29361,29362,2...
Status: RESOLVED FIXED
Alias: CVE-2020-29361, CVE-2020-29362, CVE-2020-29363
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal minor (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B3 [noglsa cve]
Keywords:
: 721588 (view as bug list)
Depends on:
Blocks:
 
Reported: 2020-12-16 08:43 UTC by Sam James
Modified: 2020-12-17 03:29 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-12-16 08:43:33 UTC
From the 0.3.22 release notes:
"Fix memory-safety issues that affect the RPC protocol (CVE-2020-29361, CVE-2020-29362, and CVE-2020-29363), discovered and fixed by David Cook"
Comment 1 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-12-16 19:07:51 UTC
*** Bug 721588 has been marked as a duplicate of this bug. ***